mtext_ref_char(3m17n)

NAME
mtext_ref_char - Return the character at the specified position in an M-text.

SYNOPSIS
int mtext_ref_char (MText * mt, int pos)

DESCRIPTION
Return the character at the specified position in an M-text.

The mtext_ref_char() function returns the character at pos in M-text mt. If an error is detected, it returns -1 and assigns an error code to the external variable merror_code.

ERRORS

    MERROR_RANGE

COPYRIGHT
Copyright (C) 2001 Information-technology Promotion Agency (IPA)
Copyright (C) 2001-2008 National Institute of Advanced Industrial Science and Technology (AIST)
Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License <http://www.gnu.org/licenses/fdl.html>.